This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 675189 - locate(1) manpage fixes
locate(1) manpage fixes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mlocate (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On: 675223 690800
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 10:13 EST by John Bradshaw
Modified: 2011-04-05 17:35 EDT (History)
2 users (show)

See Also:
Fixed In Version: mlocate-0.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 675223 (view as bug list)
Environment:
Last Closed: 2011-04-05 17:35:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
locate(1) patch (839 bytes, patch)
2011-02-04 10:13 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 10:13:10 EST
Created attachment 477042 [details]
locate(1) patch

Description of problem:
Spelling mistakes in locate(1)

Version-Release number of selected component (if applicable):
mlocate-0.15-1.el5.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 locate
  
Actual results / Expected results:
See patch
Comment 1 Miloslav Trmač 2011-02-04 11:37:19 EST
Thanks for the patch.

This was, except for the s/licence/license/ change, fixed in upstream changeset  .
df00dfdb3b7c375b32bfaa662e388c5c4f82ba36 .

I have now committed the remaining change as changeset 26c72fbce02e28076464be184ff2525665286b99 , a RHEL fix
would be likely bundled with a larger update in the future.
Comment 2 Ondrej Vasik 2011-03-09 15:33:11 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Fedora Update System 2011-03-31 15:18:34 EDT
mlocate-0.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mlocate-0.24-1.fc15
Comment 4 Fedora Update System 2011-04-01 22:48:28 EDT
Package mlocate-0.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mlocate-0.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/mlocate-0.24-1.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-04-05 17:35:28 EDT
mlocate-0.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.